Jump to content


Photo

Problem installing Completer Package


  • Please log in to reply
4 replies to this topic

#1 djaneb

djaneb

    Member

  • Active Members
  • Pip
  • 21 posts
  • Gender:Female
  • Location:Sydney, Australia
  • Accordance Version:10.x

Posted 05 August 2011 - 10:35 PM

Hi there

I use Accordance across my Macs but have a few friends interested in trialling it on their pcs so I thought I'd set the Emulator up first on an iMac I have that only boots to Windows XP.

I have installed per the instructions and get as far as installing the Completer package and then get an error that the Demo Version can't be found - I have some screen dumps here ...

Click for screen shots of installation and error

If anyone can direct me that would be great!! Two of these people are considering purchasing Macs if their experience is positive. I'd like to get good at doing the Emulator so that I can set it up for them.

Deb

#2 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,086 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 05 August 2011 - 10:57 PM

You are showing the very old version 5 demo that is bundled with the installer. Delete that entire folder! You need to run the initial demo installer for 9.4 first, and then the demo completer. However, there will not be room for the new demo on the OS Drive in any case, so you will need to go through the steps shown in the EmulatorManual5 to create a new drive in order to install Accordance.

Using the emulator is not for the faint of heart!
Helen Brown
OakTree Software

#3 djaneb

djaneb

    Member

  • Active Members
  • Pip
  • 21 posts
  • Gender:Female
  • Location:Sydney, Australia
  • Accordance Version:10.x

Posted 06 August 2011 - 03:23 AM

Using the emulator is not for the faint of heart!


Glad to report I am not faint of heart.

I have deleted everything and started again.

1. Installed emulator as per manual
2. Edited GUI interface, as per manual
3. Downloaded files, as per manual

However, the Demo Installer is a zip file - not mentioned in the manual. So I expanded it and copied the folder with the installer and the readme, and the completer file to a folder on the MacOS desktop.

When I double click on the installer it throws an error. The file does not appear to have an extension, and does not have an icon like the completer package.

So, back to Windows where I renamed the demo installer to give it .sit extension.

Back to Mac - now has .sit extension and has icon of a sit file.

Double click on it and though it looks like it is going to spring to life, nothing happens. No pretty pink stuff it progress bar.

http://screensteps.me/djaneb/alm2te

So - thats as far as I've got!

Will await further instructions. No rush!

Deb

#4 Helen Brown

Helen Brown

    Mithril

  • Admin
  • 8,086 posts
  • Gender:Female
  • Location:heart in Israel
  • Accordance Version:10.x

Posted 06 August 2011 - 09:41 AM

Oh dear! It's supposed to be a .sit inside a .zip. This is a new arrangement for the 9 demos for the emulator. You alerted me earlier that the file was missing. I had in fact uploaded the .sit as we have done for years. So I zipped the installer and Read me, and that's what you have been trying to install, but the file that you move into Basilisk has to be the .sit. I am reuploading the correct file now, I hope. Sorry for the double error.
Helen Brown
OakTree Software

#5 djaneb

djaneb

    Member

  • Active Members
  • Pip
  • 21 posts
  • Gender:Female
  • Location:Sydney, Australia
  • Accordance Version:10.x

Posted 07 August 2011 - 12:52 AM

I am reuploading the correct file now, I hope. Sorry for the double error.


No worries, Helen. All good now - I've installed the Demo and the Completer and am up and running with the emulator. Not hard at all.

Deb




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users